GDB (xrefs)

Macros
wait.h File Reference

Go to the source code of this file.

## Macros
#define | TARGET_WNOHANG 1

## Macro Definition Documentation

## ◆ TARGET_WNOHANG

#define TARGET_WNOHANG 1

Definition at line 28 of file wait.h.

Referenced by fetch_inferior_event(), linux_nat_wait_1(), process_initial_stop_replies(), record_full_wait_1(), remote_wait_as(), remote_wait_ns(), and target_options_to_string().